Description

There are multiple places that may trigger the CN to call MNStorage.sytemMetadataChanged() across all the membernode replicas

of an object.  

How does the system Handle the case when a replica (or even the authoritativeMemberNode) is offline for an extended period and

should receive the update when it comes back online.

History

#1 - 2012-06-19 20:10 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#2 - 2012-10-08 16:59 - Dave Vieglais

- Milestone changed from CCI-1.1 to None

Issue relates to the general problem of deciding when a member node is offline, or somewhat unresponsive...

#3 - 2014-07-31 20:58 - Robert Waltz

- Assignee changed from Dave Vieglais to Robert Waltz

- Milestone changed from None to CCI-1.4

Need to evaluate technology that provides persistent messaging queue

#4 - 2016-08-10 20:51 - Robert Waltz

- Parent task deleted (#2484)
